<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>{% block title %}500!{% endblock %}</title>
    {% block stylesheets %}{% endblock %}
</head>
<body>
<h1>{{ block('title') }}</h1>
{% block body %}
    <p>{{ message }}</p>
{% endblock %}
</body>
</html>
